@charset "shift_jis";
/* CSS Document */

/* contents setting
------------------------- */

.spBnr {
	margin-bottom:15px !important;
	text-align:center;
}
.spBnr.column {
	margin-bottom:45px !important;
}


/* �w�� */
#c10 { padding:65px 0 0 0;}
.update {}
.update .box {
	border:4px solid #333;
	background: #f3f3f3 url("/products/bike_navi/img/vusd_m16/update_back.jpg") no-repeat top right;
	margin-bottom:5px;
	padding:14px 16px 16px 16px;
}
.update a:hover { opacity:0.7;}
#contents_main .update h3 {
	font-size: 39px;
    font-weight: 900;
    color: #d30000;
    line-height: 1.2em;
    margin:0 0 18px 0;
	text-shadow: 2px 2px 4px rgba(255,255,255,0.7);
}
.update p { margin:0 0 10px 0 !important;}
#contents_main .update p.number {
    font-size: 17px;
	margin:0 0 8px 0 !important;
	font-weight:bold;
	background:#222;
	color:#fff;
	display:inline-block !important;
	padding:7px 15px 5px 15px;
    border-radius: 4px;
	position: relative;
	word-break: break-all;
}
#contents_main .update p.number:after {
	top: 100%;
	left: 15%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(136, 183, 213, 0);
	border-top-color: #333;
	border-width: 6px;
	margin-left: -6px;
}
#contents_main .update p.number span{ margin:0 5px;}
.update .update_1 {
	float:left;
	width:42%;
	margin:10px 4% 0 0;
}
.update .update_2 {
	float:right;
	width:54%;
	position:relative;
	background-color:#fff;
	box-shadow: 1px 1px 4px rgba(0,0,0,0.3);
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
	padding:10px;
}
.update .update_1 a,
.update .update_2 a {
    border-radius: 4px;
    padding:3px 0 10px 0;
    color: #fff !important;
	text-align:center;
    font-weight: bold;
    text-decoration: none;
	font-size:20px;
    display: block;
	box-shadow: 1px 1px 4px rgba(0,0,0,0.3);
	line-height:1.1em;
}
.update .update_1 a {
    background: #0660a5;
    background: -webkit-gradient(linear, left top, left bottom, from(#3382be), to(#0660a5));
    background: -moz-linear-gradient(top, #3382be, #0660a5);
    background: -ms-linear-gradient(top, #3382be, #0660a5);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#3382be', endColorstr='#0660a5', GradientType=0)";
}
.update .update_2 a {
    background: #c60202;
    background: -webkit-gradient(linear, left top, left bottom, from(#d42727), to(#c60202));
    background: -moz-linear-gradient(top, #d42727, #c60202);
    background: -ms-linear-gradient(top, #d42727, #c60202);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#d42727', endColorstr='#c60202', GradientType=0)";
}
.update .update_1 a span,
.update .update_2 a span {
	font-size:13px;
}

.update .update_1 .soon {
    border-radius: 4px;
	margin:0;
    padding:10px 0 10px 0;
    color: #fff !important;
	text-align:center;
    font-weight: bold;
    text-decoration: none;
	font-size:18px !important;
    display: block;
	box-shadow: 1px 1px 4px rgba(0,0,0,0.3);
	line-height:2.3em !important;
    background: #0660a5;
    background: -webkit-gradient(linear, left top, left bottom, from(#999), to(#777));
    background: -moz-linear-gradient(top, #999, #777);
    background: -ms-linear-gradient(top, #999, #777);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#999', endColorstr='#777', GradientType=0)";
}
.update .update_1 .soon span {
	font-size:13px;
}

.update .update_2 .point {
	position:absolute;
	top:-10px;
}
.update .update_2 p { margin-left:110px !important;}
i.fa-shopping-cart { margin-right:8px;}
i.fa-caret-right { margin:0 10px 0 0; font-size:60%; float:right;}
.update p.ity { margin: 0; line-height:1.3em;}
.update p.ity a { color:#000 !important; display:block;}
.update p.ity a span.ity_img { float:left; margin-right:10px;}
.update p.ity a span.ity_txt { font-size:93%;}
@media (max-width: 768px) {
#contents_main .update h3 { font-size: 30px;}
#contents_main .update p.number { font-size: 14px;}
.update p.ity a span.ity_img {
	float: none;
	margin:0;
	display: block;
}

.update .update_2 .point { display: none;}
.update .update_2 p { margin-left:0 !important;}
}
@media (max-width: 468px) {
.update .update_1 {
	float: none;
	width: auto;
	margin:0 0 10px 0;
}
.update .update_2 {
	float: none;
	width: auto;
	margin:0;
}
}





#contents {
	border: 1px solid #bfbdbb;
	margin: 0 0 0 0;
	color: #333;
	position: relative;
}

#contents p {
	font-size: 93%;
	line-height: 138.5%;
}

#contents li {
	line-height: 138.5%;
}

#contents li span,
#contents p.sup span {
	font-family: "�l�r �S�V�b�N", "MS Gothic", "Osaka�|����";
	margin-right: 0.2em;
}

#contents em,
#contents th {
	font-weight: bold;
}

#contents .obi01 {
	font-weight: bold;
	font-size: 108%;
	border-top: 1px solid #8a8a8a;
	background: #dedede url(../images/cmn_ttle_icon01.gif) 10px 9px no-repeat;
	padding: 7px 10px 7px 27px;
	margin-bottom: 10px;
}

#contents .obi02 {
	font-weight: bold;
	background: #dddddd url(../images/cmn_ttle_icon02.gif) 10px 6px no-repeat;
	padding: 7px 0 6px 30px;
	margin-bottom: 10px;
}

#contents .obi03 {
	font-weight: bold;
	background: #dddddd;
	padding: 7px 0 6px 15px;
	margin-bottom: 10px;
}

/* mainv */

#contents #mainv {
	margin-bottom: 24px;
	overflow: hidden;
}

/* local_nav */

#contents ul#local_nav {
	margin: 0 0 30px 24px !important;
}

#contents ul#local_nav li {
	display: inline;
	line-height: 1;
	margin-right: 4px;
}

/* products_whatsnew */

#contents #products_whatsnew {
	position: relative;
	margin: 0 24px 30px 24px;
	border: 1px solid #b0b0c9;
	padding: 20px 22px 17px 132px;
	border-radius: 4px;		/* CSS3���� */
	-webkit-border-radius: 4px;	/* Safari,Google Chrome�p */
	-moz-border-radius: 4px;	/* Firefox�p */

}

#contents #products_whatsnew h3 {
	position: absolute;
	top: 22px;
	left: 22px;
}

#contents #products_whatsnew li {
	font-size: 93%;
	padding-left: 10px;
	background: url(../../../../shared/images/products_whatsnew_arrow.gif) 0 5px no-repeat;
	margin-bottom: 6px;
}

/* table-01 */

#contents table.pattern01 {
	width: 608px;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}

#contents table.pattern01 th,
#contents table.pattern01 td {
	padding: 6px 10px;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	line-height: 138.5%;
}

#contents table.pattern01 th {
	text-align: center;
	background: #efefef;
}

#contents table.pattern01 th img {
	margin-bottom: 7px;
}

/* table-02 */

#contents table.pattern02 {
	width: 608px;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}

#contents table.pattern02 th {
	padding: 4px 4px;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	line-height: 138.5%;
}

#contents table.pattern02 td {
	padding: 4px 4px;
	border-top: 1px solid #ccc;
	line-height: 138.5%;
}

#contents table.pattern02 th {
	text-align: center;
	background: #efefef;
}

/* table-03 */

#contents table.pattern03 {
	width: 662px;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}

#contents table.pattern03 th,
#contents table.pattern03 td {
	padding: 6px 10px;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	line-height: 138.5%;
}

#contents table.pattern03 th {
	text-align: center;
	background: #efefef;
}

#contents table.pattern03 th img {
	margin-bottom: 7px;
}

/* banner_antplus */

#contents p#banner_antplus {
	margin: 20px 0 0 20px;
}

/* banner_atlastourpp */

#contents p#banner_atlastourpp {
	text-align: center;
	margin: 0 0 0 0;
}

/* banner_itymap */

#contents p#banner_itymap {
	text-align: center;
	margin: 50px 0 -20px 0;
}

/* banner_scolog */
#contents p#banner_scolog {
	text-align: center;
	margin-top: 50px;
	margin-bottom: -30px;
}

/* storelist */

#contents #storelist h3 {
	margin-bottom: 17px;
}

#contents #storelist h4 {
	font-weight: bold;
	border-left: 3px solid #666;
	margin: 0 0 10px 0;
	padding-left: 8px;
}

#contents #storelist li {
	float: left;
	width: 200px;
	font-size: 93%;
	background: url(../images/cmn_link_icon01.gif) 0 0.5em no-repeat;
	padding-left: 10px;
}

/* page_nav */

#contents ul.page_nav {
	text-align: right;
	margin-right: 24px;
	color: #666666;
	font-size: 93%;
	margin-bottom: 12px;
}

#contents ul.page_nav li {
	display: inline;
	line-height: 1;
}

/* ���ӁE�x���Ȃ� */

#contents ul#footer_attention li {
	font-size: 93%;
	margin-bottom: 6px;
	padding-left: 1.2em;
	text-indent: -1.2em;
}

#contents ul#footer_attention li span {
	color: #999;
}

/* footer_nav */

#contents ul#footer_nav {
	margin-top: 50px;
	background: #efefef;
	padding: 10px 0 9px;
	text-align: center;
	color: #666666;
	font-size: 93%;
}

#contents ul#footer_nav li {
	display: inline;
	line-height: 1;
}